#canvas {
  width: 75vmin;
  margin: 20vmin auto auto auto;
  height: 75vmin;
  background-color: #303984;
  position: relative;
}
#border1 {
  left: 20%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #1e224f;
  position: absolute;
}
#border2 {
  left: 30%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #273e5d;
  position: absolute;
}
#border3 {
  left: 40%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #f7da94;
  position: absolute;
}
#border4 {
  left: 50%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #1b1f4c;
  position: absolute;
}
#border5 {
  left: 60%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #e89563;
  position: absolute;
}
#border6 {
  left: 70%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #765566;
  position: absolute;
}
#border7 {
  left: 80%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #161a3f;
  position: absolute;
}
#border8 {
  left: 90%;
  top: 0;
  width: 10%;
  height: 100%;
  background-color: #27405e;
  position: absolute;
}